Does Edge Rails play well with GEM Rails?


#1

Hi,

I have the current version of GEM rails installed on my machine at the
moment. I would like to put edge rails on for a project that I’m
working
on, but I would like to keep the Gem version, at least for the moment.

Also is there any documentation about installing Edge rails? I have
looked
on the wiki but it was not obvious to me where it is.

Cheers
Daniel


#2

assuming your doing something on *nixish machine:

cd $RAILS_ROOT/vendor
svn co http://dev.rubyonrails.org/svn/rails/trunk rails

start your app

you’re now running of Edge Rails

enjoy :slight_smile:

you should have subversion installed ofcourse

/r/r

On 6/8/06, Daniel N removed_email_address@domain.invalid wrote:

Daniel


Rails mailing list
removed_email_address@domain.invalid
http://lists.rubyonrails.org/mailman/listinfo/rails


Rodney
http://www.pinupgeek.com
http://www.dutchrailers.org


#3

Cheers that worked a treat. Even on a windoze box :slight_smile: